## mintlocale 1.1.7

=== debian/changelog ===
mintlocale (1.1.7) qiana; urgency=medium

  * Fixed mintlocale not starting in certain languages

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Jun 2014 13:36:24 +0100

mintlocale (1.1.6) qiana; urgency=medium

  * Updated desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 May 2014 10:57:37 +0100

mintlocale (1.1.5) qiana; urgency=medium

  * Improved keyboard navigation

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 13:54:00 +0100

mintlocale (1.1.4) qiana; urgency=medium

  * Improved l10n

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2014 11:25:18 +0100

mintlocale (1.1.3) qiana; urgency=medium

  * Updated desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 13:32:11 +0100

mintlocale (1.1.2) qiana; urgency=medium

  * UI fix for Qiana
  * Added gir1.2-accountsservice-1.0 to the deps
  * Added dependency on synaptic
  * Compatibility with GTK+ 3.4: removed setting the model value to None

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2014 13:11:49 +0100

mintlocale (1.1) debian; urgency=low

  * Bug fixes

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Mar 2014 14:16:35 +0000

mintlocale (1.0) petra; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  17 Feb 2014 11:37:00 +0000
