=== debian/control ===
Source: mintlocale
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mintlocale
Architecture: all
Depends: python (>= 2.4), python (<< 3), gir1.2-accountsservice-1.0, synaptic
Description: Language selection tool
 Locale selection.
