## mintlocale 1.2.1

=== debian/changelog ===
mintlocale (1.2.1) rebecca; urgency=medium

  * Added gcin support
  * Fix cases where LC_NUMERIC isn't set or when .pam_environment doesn't exist
  * Added dep on im-config (require 0.23-1+ to use the -m argument)
  * Added support for non-UTF8 locales

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Oct 2014 17:03:26 +0200

mintlocale (1.2.0) rebecca; urgency=medium

  * Small bug fix

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Oct 2014 23:18:59 +0200

mintlocale (1.1.9) rebecca; urgency=medium

  * New UI
  * Added support for Input Methods

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Oct 2014 22:55:14 +0200

mintlocale (1.1.8) rebecca; urgency=medium

  * Fix small typo: dictionnaries -> dictionaries
  * Don't write to /var/lib/locales/supported.d if it doesn't exist (in LMDE for instance)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Sep 2014 13:02:31 +0200
