## mintlocale 1.2.7

=== debian/changelog ===
mintlocale (1.2.7) rafaela; urgency=medium

  * Added memu item to Xfce settings

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 13:44:46 +0200

mintlocale (1.2.6) rafaela; urgency=medium

  [ Asier Iturralde Sarasola ]
  * Use flags of minority languages

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 13 Jun 2015 10:15:54 +0200

mintlocale (1.2.5) rafaela; urgency=medium

  [ Philippe Jandot ]
  * Generated /etc/default/locale and .pam_environment must be not have double quote in the variables assignement

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jun 2015 09:43:55 +0200

mintlocale (1.2.4) rafaela; urgency=medium

  [ JosephMcc ]
  * Revamp the UI 

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Jun 2015 11:37:17 +0200

mintlocale (1.2.3) rafaela; urgency=medium

  [ Yikei Lu ]
  * Separate im.info by languages

  [ Clement Lefebvre ]
  * Load im info in a different thread (it was making mintlocale slow to start)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Jun 2015 14:40:56 +0200

mintlocale (1.2.2) betsy; urgency=medium

  * Replace utf8 with UTF-8 in current language/region (workaround LightDM GTK greeter messing up locale in .dmrc and accountservice)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Mar 2015 16:59:49 +0100
