## mintlocale 1.3.1

=== debian/changelog ===
mintlocale (1.3.1) rosa; urgency=medium

  * Fixed a few issues in iminfo
  * Tuned IM info for Korean
  * Partially tuned IM info for Chinese (need more info from a Chinese user...)
  * IM: Added lists for Thai and Vietnamese

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2015 19:52:59 +0000

mintlocale (1.3.0) rosa; urgency=medium

  * IM: Hide button when everything is installed for a particular IM

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2015 13:55:13 +0000

mintlocale (1.2.9) rosa; urgency=medium

  * Added missing etc/linuxmint/adjustments/15-mintlocale.menu

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Nov 2015 18:26:04 +0000

mintlocale (1.2.8) rosa; urgency=medium

  [ leigh123linux ]
  * fix gi import version

  [ Clement Lefebvre ]
  * Removed trailing spaces
  * Let users launch mintlocale in IM mode
  * Explicitly set python shebangs
  * Updated desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 16:04:54 +0000
