=== debian/control ===
Source: mintlocale
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.5

Package: mintlocale
Architecture: all
Depends:
 ${python:Depends}, ${misc:Depends},
 python (>= 2.4), python (<< 3),
 gir1.2-accountsservice-1.0, synaptic, im-config (>= 0.23-1)
Description: Language selection tool
 Locale selection.
