## mintlocale 1.3.7

=== debian/changelog ===
mintlocale (1.3.7) sarah; urgency=medium

  * Fixed imconfig -m not being parsed correctly in Mint 18

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Jun 2016 10:17:56 +0100

mintlocale (1.3.6) sarah; urgency=medium

  * Added fcitx-config-gtk2 to list of fcitx required packages

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 14 Jun 2016 17:01:59 +0100

mintlocale (1.3.5) sarah; urgency=medium

  * Fixed applying locale system-wide (regression during dev. cycle)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Jun 2016 16:16:34 +0100

mintlocale (1.3.4) sarah; urgency=medium

  [ Daniel Alley ]
  * Moved non-code from usr/lib to usr/share
  * Fixes for Mint 18 (remain compatible with Mint 17)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 May 2016 10:24:45 +0100

mintlocale (1.3.3) sarah; urgency=medium

  [ Daniel Alley ]
  * Moved ui files from /usr/lib to /usr/share
  * Formatting
  * Removed dh-python from the build process & formatted control file
  * Renamed folders from camelCase to lowercase

  [ Clement Lefebvre ]
  * Updated generated files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 12:27:22 +0100

mintlocale (1.3.2) sarah; urgency=medium

  * Reviewed shebangs, removed trailing spaces, simplified imports

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 12:16:53 +0000
