## mintlocale 1.3.9

=== debian/changelog ===
mintlocale (1.3.9) serena; urgency=medium

  * Remove debug print statement
  * Fix gtk.gdk.X11Window has no attribute get_xid in LMDE

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Jan 2017 14:23:43 +0000

mintlocale (1.3.8) serena; urgency=medium

  * IM: Redesigned IM support
  * Fix firefox/thunderbird localization in LMDE
  * Fixed #31
  * Fixed #40
  * Moved the list of support packages to a file
  * Suggest k3b-i18n when k3b is installed
  * HiDPI flags

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2016 14:35:30 +0000
