## mintlocale 1.4.3

=== debian/changelog ===
mintlocale (1.4.3) sonya; urgency=medium

  [ Björn Esser ]
  * locale_path must be declared first (#45)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 May 2017 15:28:50 +0100

mintlocale (1.4.2) sonya; urgency=medium

  [ Björn Esser ]
  * Changes for red hat based OS (#44)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 16:49:41 +0100

mintlocale (1.4.1) sonya; urgency=medium

  * l10n: Generate desktop files
  * Don't show IM section if Imconfig.available() returns FALSE
  * Don't show APT features in non-Debian derivatives

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 12:50:20 +0100

mintlocale (1.4.0) sonya; urgency=medium

  * Improve support for LightDM

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Mar 2017 13:22:13 +0100
