=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
          gir1.2-accountsservice-1.0,
          synaptic,
          im-config (>= 0.23-1),
+         iso-flag-png,
          ${misc:Depends}
 Description: Language selection tool
  Locale selection.
