=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: all
 Depends: python (>= 2.4), python (<< 3),
          gir1.2-accountsservice-1.0,
+         gir1.2-xapp-1.0,
          synaptic,
          im-config (>= 0.23-1),
          iso-flag-png,
