## mintlocale 1.4.9

=== debian/changelog ===
mintlocale (1.4.9) tara; urgency=medium

  * Provide app icon for mintlocale-im

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Jun 2018 10:02:40 +0200

mintlocale (1.4.8) tara; urgency=medium

  [ Clement Lefebvre ]
  * Use mint-common to generate polkit policy

  [ monsta ]
  * fix runtime dependencies (#59)

  [ Clement Lefebvre ]
  * Fix missing UI icon in MATE/Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Jun 2018 12:43:25 +0100

mintlocale (1.4.7) tara; urgency=medium

  [ monsta ]
  * properly clean obsolete adjustments file from /etc (#58)

  [ Clement Lefebvre ]
  * Add messages in polkit policies

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 17:08:29 +0100

mintlocale (1.4.6) tara; urgency=medium

  [ monsta ]
  * depend on python3 as migration is already done (#57)

  [ Clement Lefebvre ]
  * Fix adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 12:23:45 +0100

mintlocale (1.4.5) tara; urgency=medium

  [ Vincent Vermeulen ]
  * Show sorted locales in language and region picker (#51)

  [ JosephMcc ]
  * mintlocale.py: Remove some broken and hardcoded theming (#53)
  * Stop using stock buttons (#52)

  [ Clement Lefebvre ]
  * Switch from synaptic to mint-common's APTDaemon
  * Migrate to Pkexec
  * Aptdaemon: Differentiate between finished/cancelled callbacks
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 12:13:33 +0100
