=== debian/control ===
--- 
+++ 
@@ -7,12 +7,16 @@
 
 Package: mintlocale
 Architecture: all
-Depends: python (>= 2.4), python (<< 3),
+Depends: python3,
+         python3-gi,
          gir1.2-accountsservice-1.0,
+         gir1.2-gdkpixbuf-2.0,
+         gir1.2-glib-2.0,
+         gir1.2-gtk-3.0,
          gir1.2-xapp-1.0,
-         synaptic,
          im-config (>= 0.23-1),
          iso-flag-png,
+         mint-common (>= 1.3.0),
          ${misc:Depends}
 Description: Language selection tool
  Locale selection.
