## mintlocale 1.5.1

=== debian/changelog ===
mintlocale (1.5.1) tessa; urgency=medium

  * Add support for Kabyle

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 17:23:20 +0000

mintlocale (1.5.0) tessa; urgency=medium

  * Rewrite IM tool
  * Remove IM from mintlocale.py
  * Remove section header
  * Fcitx: Drop Qimpanel UI
  * IM: Generate POT and rephrase a few msgids

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Sep 2018 13:09:11 +0100
