## mintlocale 1.5.8

=== debian/changelog ===
mintlocale (1.5.8) uma; urgency=medium

  [ Vincent Vermeulen ]
  * Update countries - North Macedonia

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 May 2021 13:43:30 +0100

mintlocale (1.5.7) ulyana; urgency=medium

  * Exit and warn when the locale archive isn't present

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Nov 2020 10:26:30 +0000

mintlocale (1.5.6) ulyana; urgency=medium

  [ okaestne ]
  * fix DeprecationWarnings

  [ Clement Lefebvre ]
  * Packages: Remove chromium-browser

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Nov 2020 10:03:45 +0000

mintlocale (1.5.5) ulyana; urgency=medium

  * Remove connection to AC changed signal
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 15:44:29 +0100

mintlocale (1.5.4) debbie; urgency=medium

  [ Michael Webster ]
  * mintlocale.py: Fix signal name typo.

  [ Clement Lefebvre ]
  * Only show UTF-8 locales

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jan 2020 10:13:25 +0000
