## mintlocale 1.5.9

=== debian/changelog ===
mintlocale (1.5.9) virginia; urgency=medium

  * langpacks: Remove openoffice.org-hyphenation

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Jan 2024 09:26:57 +0000
