## mintlocale 1.6.0

=== debian/changelog ===
mintlocale (1.6.0) wilma; urgency=medium

  * Use /etc/locale.conf if it exists

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Feb 2024 15:52:35 +0000
