## mintlocale 1.6.2.1

=== debian/changelog ===
mintlocale (1.6.2.1) wilma; urgency=medium

  * Skip hunspell-de-xx, prefer hunspell-de-xx-frami

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 13:04:15 +0000

mintlocale (1.6.2) wilma; urgency=medium

  [ Michael Webster ]
  * polkit: Remove restrictions for remote/non-active sessions.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 14:29:59 +0100

mintlocale (1.6.1) wilma; urgency=medium

  * Provide a data/pkg_depends for check-language-support.
  * Update language_packs info

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 29 Feb 2024 14:13:14 +0000
