## mintlocale 1.6.4

=== debian/changelog ===
mintlocale (1.6.4) xia; urgency=medium

  * Skip hunspell-de-xx, prefer hunspell-de-xx-frami

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 13:03:18 +0000

mintlocale (1.6.3) xia; urgency=medium

  * Port to AptKit

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 12:30:08 +0000
